View Issue Details

IDProjectCategoryView StatusLast Update
0001392SymmetricDSBugpublic2014-02-02 20:53
ReporterchensonAssigned Tochenson 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.5.3 
Target Version3.5.4Fixed in Version3.5.4 
Summary0001392: When initial.load.use.extract.job.enabled is set to true the byte count and data count aren't being captured
DescriptionWhen initial.load.use.extract.job.enabled is set to true the byte count and data count aren't being captured. This means transport.max.bytes.to.sync doesn't work.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 1fbae379

2013-08-20 12:53:55

chenson

Details Diff
0001392: When initial.load.use.extract.job.enabled is set to true the byte count and data count aren't being captured
0001393: Setting a batch to status of IG causes exception when initial.load.use.extract.job.enabled is set to true

0001392
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/DataExtractorService.java Diff File

Issue History

Date Modified Username Field Change
2013-08-20 12:50 chenson New Issue
2013-08-20 12:50 chenson Status new => assigned
2013-08-20 12:50 chenson Assigned To => chenson
2013-08-20 12:51 chenson Status assigned => closed
2013-08-20 12:51 chenson Resolution open => fixed
2013-08-20 12:51 chenson Fixed in Version => 3.5.4
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r7651
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 1fbae379